<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,470,000</截至本月止分配預算數_1>
<本月實現數>421,164</本月實現數>
<截至本月止累計實現數_2>1,107,205</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-362,795</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項>126</項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,470,000</截至本月止分配預算數_1>
<本月實現數>421,164</本月實現數>
<截至本月止累計實現數_2>1,107,205</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-362,795</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,470,000</截至本月止分配預算數_1>
<本月實現數>421,164</本月實現數>
<截至本月止累計實現數_2>1,107,205</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-362,795</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>106</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,470,000</截至本月止分配預算數_1>
<本月實現數>421,164</本月實現數>
<截至本月止累計實現數_2>1,107,205</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-362,795</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>73,676</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>73,676</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,470,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,470,000</截至本月止分配預算數_1>
<本月實現數>411,744</本月實現數>
<截至本月止累計實現數_2>875,669</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-594,331</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>9,420</本月實現數>
<截至本月止累計實現數_2>157,860</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>157,860</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>237,800</本月實現數>
<截至本月止累計實現數_2>2,855,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>455,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項>100</項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>237,800</本月實現數>
<截至本月止累計實現數_2>2,855,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>455,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>237,800</本月實現數>
<截至本月止累計實現數_2>2,855,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>455,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>106</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>237,800</本月實現數>
<截至本月止累計實現數_2>2,855,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>455,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>237,800</本月實現數>
<截至本月止累計實現數_2>2,855,300</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>455,300</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,049,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,049,000</截至本月止分配預算數_1>
<本月實現數>1,226,997</本月實現數>
<截至本月止累計實現數_2>4,688,143</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,639,143</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項>145</項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,049,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,049,000</截至本月止分配預算數_1>
<本月實現數>1,226,997</本月實現數>
<截至本月止累計實現數_2>4,688,143</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,639,143</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,647,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,647,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>1,649,759</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,759</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>106</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,647,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,647,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>1,649,759</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,759</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,296,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1,296,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>6,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>6,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>8,710</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,710</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>345,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>345,049</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>49</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>402,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>402,000</截至本月止分配預算數_1>
<本月實現數>1,203,810</本月實現數>
<截至本月止累計實現數_2>3,038,384</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,636,384</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>402,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>402,000</截至本月止分配預算數_1>
<本月實現數>1,203,810</本月實現數>
<截至本月止累計實現數_2>3,038,384</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,636,384</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>879,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>879,000</截至本月止分配預算數_1>
<本月實現數>90,773</本月實現數>
<截至本月止累計實現數_2>1,589,231</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>710,231</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項>142</項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>879,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>879,000</截至本月止分配預算數_1>
<本月實現數>90,773</本月實現數>
<截至本月止累計實現數_2>1,589,231</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>710,231</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>879,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>879,000</截至本月止分配預算數_1>
<本月實現數>90,773</本月實現數>
<截至本月止累計實現數_2>1,589,231</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>710,231</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>106</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>1,548</本月實現數>
<截至本月止累計實現數_2>692,628</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>692,628</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>1,548</本月實現數>
<截至本月止累計實現數_2>692,628</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>692,628</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>106</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>879,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>879,000</截至本月止分配預算數_1>
<本月實現數>89,225</本月實現數>
<截至本月止累計實現數_2>896,603</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>17,603</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>472,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>472,000</截至本月止分配預算數_1>
<本月實現數>38,570</本月實現數>
<截至本月止累計實現數_2>474,790</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,790</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>365,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>365,000</截至本月止分配預算數_1>
<本月實現數>40,096</本月實現數>
<截至本月止累計實現數_2>396,674</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>31,674</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>42,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>42,000</截至本月止分配預算數_1>
<本月實現數>10,559</本月實現數>
<截至本月止累計實現數_2>25,139</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-16,861</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>106</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>106</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>6,798,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>6,798,000</截至本月止分配預算數_1>
<本月實現數>1,976,734</本月實現數>
<截至本月止累計實現數_2>10,239,879</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>3,441,879</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
